Skip to main content

Documentation Index

Fetch the complete documentation index at: https://mercury-eab3b728.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

任务管理

任务管理页面只关注“提交之后怎么查结果”。当前主要覆盖视频任务、Suno 音乐任务和 Midjourney 任务。

统一视频任务查询

GET /v1/video/generations/{task_id},返回平台统一任务包装。

OpenAI 视频查询

GET /v1/videos/{task_id}GET /v1/videos/{task_id}/content

Suno 任务

GET /suno/fetch/{id}POST /suno/fetch

Midjourney 任务

GET /mj/task/{id}/fetchGET /mj/image/{id}GET /mj/task/{id}/image-seed

路由清单

MethodPath说明
GET/v1/video/generations/{task_id}统一视频任务查询
GET/v1/videos/{task_id}OpenAI 视频兼容查询
GET/v1/videos/{task_id}/content视频内容代理
GET/suno/fetch/{id}Suno 单任务查询
POST/suno/fetchSuno 批量查询
GET/mj/task/{id}/fetchMidjourney 单任务查询
POST/mj/task/list-by-conditionMidjourney 条件批量查询
GET/mj/task/{id}/image-seedMidjourney 图片种子查询

推荐阅读顺序

  1. 获取任务状态
  2. OpenAI 视频兼容接口
  3. Midjourney 任务查询